rematch - Bug #727
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Trén SP detail chat_group chua cé loading muc publish
12/16/2024 09:50 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:
1. Tai man message trén SP
2. Chon 1 chat_group

0 Két qua hién tai:

2. Chua c6 loading muc publish, nén khong hién thj théng tin publish can loading lai méi hién thj
Video 16i: https:/drive.google.com/file/d/1 EzmKfiE5JABMB6FLVyi3MrCWzt4y1LuE/view?usp=sharing
Click button 00000 d&n d&n man search

0 Két qua mong mudn:
2. C6 loading muc publish
Click button 00000 d&n d&n man detail publish

History

#1 - 12/16/2024 09:50 AM - Nguyén Tra
- File 62.mp4 added

#2 - 12/16/2024 10:19 AM - Nguyén Tra
- File 319.jpg added
- Subject changed from [Message] Trén SP detail chat_group chua cé loading to [Message] Trén SP detail chat_group chua cé loading mi ¢ publish

- Description updated

#3 - 12/16/2024 10:46 AM - Nguyén Tra

- Description updated

#4 - 12/16/2024 10:46 AM - Nguyén Tra
- File deleted (319.jpg)

#5 - 12/19/2024 08:27 AM - Duy Nguyen

- Status changed from Open to Implemented

#6 - 12/19/2024 08:37 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#7 - 12/19/2024 08:37 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#8 - 12/19/2024 09:07 AM - Nguyén Tra
- File 74.mp4 added

- Status changed from Deployed to In Progress
http://rematch.dt-solution.com/message
https://drive.google.com/file/d/1EzmKfjE5JA6MB6FLVyi3MrCWzt4y1LuE/view?usp=sharing

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Khi click chat_group khéng hién thj loading luén
Click button 00000 d&n d&n man search

0 Két qua mong mudn:
2. Khi click chat_group hién thj loading luén
Click button 00000 dan d&n man detail publish

#9 - 12/19/2024 09:20 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#10 - 12/20/2024 03:29 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#11 - 12/20/2024 03:35 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#12 - 12/20/2024 07:31 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest

2. Khi click chat_group khéng hién thj loading luén
0 Két qua mong mudn:

2. Khi click chat_group hién thj loading luén

#13 - 12/23/2024 04:10 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#14 - 12/23/2024 04:38 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#15 - 12/23/2024 04:41 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#16 - 12/23/2024 06:41 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.

Files

62.mp4 207 KB 12/16/2024 Nguyén Tra

74.mp4 375 KB 12/19/2024 Nguyén Tra
